跳轉到主要內容
GET
/
api
/
user
/
self
目前使用者資訊
curl --request GET \
  --url https://aihubmix.com/api/user/self \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": 123,
    "username": "<string>",
    "password": "<string>",
    "display_name": "<string>",
    "role": 123,
    "status": 123,
    "email": "<string>",
    "github_id": "<string>",
    "google_id": "<string>",
    "wechat_id": "<string>",
    "lark_id": "<string>",
    "oidc_id": "<string>",
    "clerk_id": "<string>",
    "migrated_at": "<string>",
    "verification_code": "<string>",
    "access_token": "<string>",
    "quota": 123,
    "used_quota": 123,
    "group": "<string>",
    "aff_code": "<string>",
    "inviter_id": 123,
    "created_at": 123,
    "notify": true,
    "quota_remind_threshold": 123,
    "notify_email": true
  },
  "message": "<string>",
  "success": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.aihubmix.com/llms.txt

Use this file to discover all available pages before exploring further.

此端點用於查詢目前已登入使用者的基本資訊與餘額。

請求參數

請求標頭(headers)

請求的身份驗證。本 API 使用 AIHubMix Manage Key 進行身份驗證。
請求的內容類型。此參數必須設定為 application/json。

回應參數

data
object
使用者資訊物件(通常包含 username、display_name、quota 等欄位)。
id
integer
使用者 ID。
username
string
使用者名稱。
password
string
密碼。
display_name
string
使用者顯示名稱。
role
integer
管理員識別碼。
status
integer
帳戶狀態。
email
string
電子郵件。
github_id
string
GitHub ID。
google_id
string
Google ID。
wechat_id
string
WeChat ID。
lark_id
string
Lark ID。
oidc_id
string
OpenID Connect ID。
clerk_id
string
Clerk ID。
migrated_at
string
帳戶驗證時間戳記。
verification_code
string
驗證碼。
access_token
string
用於系統管理的金鑰。
quota
integer
帳戶餘額為:quota / 500000。
used_quota
integer
已使用額度為:used_quota / 500000。
group
string
帳戶群組。
aff_code
string
邀請碼。
inviter_id
integer
邀請人 ID。
created_at
integer
帳戶建立時間,以 UNIX 時間戳記儲存。
notify
boolean
是否接收餘額不足提醒。
quota_remind_threshold
integer
當餘額低於 quota_remind_threshold / 500000 時接收郵件提醒。
notify_email
boolean
接收提醒郵件。
message
string
請求失敗的詳細資訊。請求成功時不會傳回此參數。
success
boolean
是否成功。

最後更新:2026-06-01